--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ParametersMatcher::new
is_singleton: true
name: new
params: (expected_parameters = [ParameterMatchers::AnyParameters.new], &matching_block)
visibility: public
